Package Details: ruby-git-up 0.5.12-1

Git Clone URL: https://aur.archlinux.org/ruby-git-up.git (read-only)
Package Base: ruby-git-up
Description: git command to fetch and rebase all branches
Upstream URL: http://github.com/aanand/git-up
Licenses: custom:ruby-git-up
Groups: pacgem
Submitter: paulbarker
Maintainer: tredaelli
Last Packager: tredaelli
Votes: 4
Popularity: 0.001422
First Submitted: 2013-06-26 18:12
Last Updated: 2015-07-14 13:22

Dependencies (6)

Required by (0)

Sources (1)

Latest Comments

kaptoxic commented on 2015-02-24 08:23

works just fine now

flying-sheep commented on 2014-07-04 11:47

also seems to require ruby-diff-lcs

jc.saaddupuy commented on 2014-06-15 18:40

The dependancy ruby-mime-types should be changed to ruby-mime-types-1
Just installedd it by changing the PKGBUILD during install, works fine.

paulbarker commented on 2014-05-28 19:36

I couldn't find a way to make it work myself so I gave up about 2-3 months ago. Instead I'm using ruby gems (Install 'ruby' and run 'gem install git-up', add the appropriate directory to your path, in my case it is '~/.gem/ruby/2.1.0/bin').

kaptoxic commented on 2014-05-28 19:33

I get: error: target not found: ruby-mime-types<2.0

Is there a way to force proper version?